Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 424737 (glibc-2.16)

Summary: [TRACKER] Packages failing to build with sys-libs/glibc-2.16
Product: Gentoo Linux Reporter: Diego Elio Pettenò (RETIRED) <flameeyes>
Component: New packagesAssignee: Gentoo Toolchain Maintainers <toolchain>
Status: RESOLVED FIXED    
Severity: normal CC: alunduil, andreis.vinogradovs, ansla80, asturm, axiator, devurandom, jlp.bugs, kripton, nikoli, pums974
Priority: Normal Keywords: Tracker
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard:
Package list:
Runtime testing required: ---
Bug Depends on: 399215, 424703, 424755, 424906, 424920, 424954, 424970, 424974, 424978, 424988, 424990, 424992, 424994, 425026, 425104, 425188, 425248, 425288, 425596, 425724, 426188, 426254, 426300, 426372, 426632, 426792, 426812, 426922, 426970, 427220, 427252, 427254, 427490, 428026, 428312, 428730, 428738, 429656, 429912, 430094, 430120, 430252, 430826, 431242, 431660, 431798, 431938, 432012, 432108, 432618, 433800, 436510, 437474, 437534, 437660, 438002, 438692, 439096, 440000, 440134, 444108, 444191, 449672, 449938, 450714, 463894    
Bug Blocks: 448860, 467256    

Description Diego Elio Pettenò (RETIRED) gentoo-dev 2012-07-04 09:40:40 UTC
As usual, do not comment on this tracker, simply mark the bugs as blockers.
Comment 1 SpanKY gentoo-dev 2014-01-02 11:26:34 UTC
2.16 has gone stable now, so no longer need this